Intranet User end issues - Bug #5778

Home > 2 times event is displayed on upcoming event .
02/07/2023 05:47 PM - Shubham J

Status: New Start date: 02/07/2023
Priority: Normal Due date:

Assignee: Vinay kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. 2 times event is displayed on upcoming event .
clipboard-202302071738-8bxzv.png

2. Click View All button
clipboard-202302071750-m2rxi.png

3. Calender > should display the current month.
clipboard-202302071743-ggfnr.png

4. Polls > User should not able to Add and Edit polls.
https://www.screencast.com/t/j0A7np9geghA

5. New Joinings > Change the text colour to blue.
clipboard-202302071748-svgnf.png

History

#1 - 02/07/2023 05:50 PM - Shubham J
- File clipboard-202302071750-mZ2rxi.png added
- Description updated

#2 - 02/08/2023 05:48 PM - Shubham J

- Assignee set to Vinay kumar
